{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "校智付电子校园卡",
				"navigationStyle": "custom",
				"usingComponents": {

				},
				"h5": {
					"titleNView": "transparent"
				}
			}
		},
		{
			"path": "pages/ConsumptionReport/ConsumptionReport",
			"style": {
				"navigationBarTitleText": "周消费报告",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/WxworkTearch/WxworkTearch",
			"style": {
				"navigationBarTitleText": "企业微信教职工采集签约助手",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/wxWorkAuth/wxWorkAuth",
			"style": {
				"navigationBarTitleText": "校智付",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/assignDeposit/assignDeposit",
			"style": {
				"navigationBarTitleText": "电子校园卡",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/confirmQrCode/confirmQrCode",
			"style": {
				"navigationBarTitleText": "识别二维码确认采集信息",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/CreditRefund/CreditRefund",
			"style": {
				"navigationBarTitleText": "信用金退款",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/ClsWeekReport/ClsWeekReport",
			"style": {
				"navigationBarTitleText": "周消费报告",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"usingComponents": {

				},
				"h5": {
					"titleNView": "transparent"
				}
			}

		}, {
			"path": "pages/NoticeInfo/NoticeInfo",
			"style": {
				"navigationBarTitleText": "通知公告",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"usingComponents": {

				},
				"h5": {
					"titleNView": "transparent"
				}
			}

		}, {
			"path": "pages/AccessControlModular/SchoolAttendance/SchoolAttendance",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/AccessControlModular/StudentAttendance/StudentAttendance",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/AccessControlModular/TeacherAttendance/TeacherAttendance",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/QueryMyWechat/QueryMyWechat",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "我的微信信息",
				"enablePullDownRefresh": false,
				"h5": {
					"titleNView": "transparent"
				}
			}
		}, {
			"path": "pages/IcbcModule/Recharge/Recharge",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "电子校园卡",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/IcbcModule/Reflect/Reflect",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "提现",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/StudentsGraduate/StudentsGraduate",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "首页",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/AgreementXL/agreement/main",
			"style": {
				"navigationBarTitleText": "笑脸校园",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/AgreementXL/privacy/main",
			"style": {
				"navigationBarTitleText": "笑脸校园",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/AgreementXL/rule/main",
			"style": {
				"navigationBarTitleText": "笑脸校园",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/AgreementXZF/agreement/main",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/AgreementXZF/privacy/main",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/AgreementXZF/rule/main",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"

			}

		}, {
			"path": "pages/AgreementICBC/account/main",
			"style": {
				"navigationBarTitleText": "个人银行电子账户服务协议",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"


			}

		}, {
			"path": "pages/AgreementICBC/personal/main",
			"style": {
				"navigationBarTitleText": "中国工商银行电子银行个人客户服务协议",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/AgreementJSX/agreement/main",
			"style": {
				"navigationBarTitleText": "晋尚学服务协议",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/AgreementJSX/privacy/main",
			"style": {
				"navigationBarTitleText": "晋尚学未成年人个人信息保护规则",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/AgreementJSX/rule/main",
			"style": {
				"navigationBarTitleText": "晋尚学隐私权政策",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},



		{
			"path": "pages/AgreementSZXY/agreement/main",
			"style": {
				"navigationBarTitleText": "数字校园服务协议",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/AgreementSZXY/privacy/main",
			"style": {
				"navigationBarTitleText": "数字校园未成年人个人信息保护规则",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/AgreementSZXY/rule/main",
			"style": {
				"navigationBarTitleText": "数字校园隐私权政策",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/BankModule/Recharge/Recharge",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "电子校园卡",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/BankModule/Reflect/Reflect",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "提现",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/recharging/recharging",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "充值申请成功",
				"enablePullDownRefresh": false

			}

		}, {
			"path": "pages/OpenAccountAgreement/OpenAccountAgreement",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "三类户开户协议",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/pdfPreview/pdfPreview",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/OpenAccountAgreementBOC/OpenAccountAgreementBOC",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "渤海银行线上个人银行Ⅱ、Ⅲ类账户服务协议",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/OpenAccountAgreementICBC/OpenAccountAgreementICBC",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		},  {
			"path": "pages/OpenAccountAgreementBOCOM/OpenAccountAgreementBOCOM",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		},{
			"path": "pages/UserAgreement/UserAgreement",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "用户服务协议",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/StudentPayment/StudentPayment",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "日常收费",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/StudentPayment/PayProject/PayProject",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "日常收费",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/StudentPayment/PayOrderDetails/PayOrderDetails",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "交费订单明细",
				"navigationBarTextStyle": "white",
				"navigationBarBackgroundColor": "#01CB88",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/ReceiveMoney/ReceiveMoney",
			"style": {
				"navigationBarTitleText": "领取红包",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/StudentPayment/PayProjectHistoryDetails/PayProjectHistoryDetails",
			"style": {
				"navigationBarTitleText": "缴费详情单",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/StudentPayment/PayProgress/PayProgress",
			"style": {
				"navigationBarTitleText": "缴费进度",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/StudentPayment/PayProgressDetails/PayProgressDetails",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "缴费进度",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/TemperatureRecords/TemperatureStatistics/TemperatureStatistics",
			"style": {
				"navigationBarTitleText": "体温记录",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/TemperatureRecords/HighTemperature/HighTemperature",
			"style": {
				"navigationBarTitleText": "高温",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/TemperatureRecords/LowTemperature/LowTemperature",
			"style": {
				"navigationBarTitleText": "低温",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/TemperatureRecords/NormalTemperatrue/NormalTemperatrue",
			"style": {
				"navigationBarTitleText": "正常",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/TemperatureRecords/Undetected/Undetected",
			"style": {
				"navigationBarTitleText": "未测量",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/SchoolReport/SchoolReport",
			"style": {
				"navigationBarTitleText": "校园报告",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}

		}

		, {
			"path": "pages/NotFound/NotFound",
			"style": {
				"navigationBarTitleText": "抱歉！没有找到您想要的资源",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/commonProblem/commonProblem",
			"style": {
				"navigationBarTitleText": "常见问题",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/problemDetail/problemDetail",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/socialmailbox/socialmailbox",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "匿名投递故事"
			}

		}, {
			"path": "pages/h520221116/h520221116",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "亲子沟通，由你定义",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/ConsumptionSystem/AbnormalConsumption/AbnormalConsumption",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "消费异常",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/ApplyConsumption/Home/Home",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "校园消费",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/ApplyConsumption/CommonProblem/CommonProblem",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "常见问题",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/ApplyConsumption/ConsumptIoninfo/ConsumptIoninfo",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "消费记录",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/ApplyConsumption/ConsumptionQuota/ConsumptionQuota",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "消费限额",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/ApplyConsumption/OrderClearSuspicions/OrderClearSuspicions",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "待还款订单",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/ApplyConsumption/pendingOrder/pendingOrder",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "待还款订单",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/ApplyConsumption/consumptionDetail/consumptionDetail",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "消费详情",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/ApplyConsumption/rechargeDetail/rechargeDetail",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "充值详情",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/ApplyConsumption/topupDetail/topupDetail",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "充值明细",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/ApplyConsumption/consumptionRecord/consumptionRecord",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "消费记录",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/ApplyConsumption/pendingOrderDetail/pendingOrderDetail",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "消费详情",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/ApplyConsumption/campusReport/campusReport",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/ApplyConsumption/businessRecord/consumeRecord/consumeRecord",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "校园消费数据",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/ApplyConsumption/businessRecord/transactionDetails/transactionDetails",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "设备交易明细",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/toAliPay/toAliPay",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "校智付",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	}
}